Subject: SEO Candidate - Neeraj Arya
From: Neeraj Arya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 9 Sep 2022 08:48:55 -0400

| | SEO  Test

Name | Neeraj Arya
E-mail | [email-masked]
Phone Number | (+91) 7976223853
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | VP Resourcerede Pvt. Ltd. | Digital Marketing Executive | Currently working | 35,000
Previous Employer 1 | ASPOL Media Pvt. Ltd. | Software Engineer | 08-07-2018 | 18,000
Previous Employer 2 | NA | NA | NA | NA

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

Yes.
Website: https://www.pmbypm.com/
Some of them are:
types of dependencies in project management
estimate to complete formula

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them?

Yes.

The countries targeted are USA, UK
Due to privacy concerns, I can not disclose the names.

Give a list of Keywords that you have ranked and name of websites

Website: https://www.pmbypm.com/
Keywords
- discretionary dependency
- etc formula
- finish to finish relationship
- itto spreadsheet

Website: https://www.pmexperto.com/
- pmi membership fee
- pmp certification cost India
- pmi registry
- pmp passing score

How do you do Keyword Research?

I do thorough research on keywords by using tools like ahrefs, semrush, google keyword planner, etc.

I also check keywords on google search results by using different tactics. To check relevancy, completion of the keyword.

What activities do you perform Off Page? | Backlinking, Internal linking, Outreach, Social Media

| |